<h2>Crypto REST API for doing String Encryption and Decryption</h2>
<p><strong>Available methods -</strong></p>
<p><strong>1. /api/encrypt (POST)</strong></p>
<p><strong>Input:&nbsp;</strong></p>
<p>{"input": "somevalue"}</p>
<p><strong>Output:</strong></p>
<p>{<br /> "Input": "My string to encrypt",<br /> "Output": "DKJALDKLKADF===",<br /> "Status": "success",<br /> "Message": ""<br />}</p>
<p><strong>2. /api/decrypt&nbsp;(POST)</strong></p>
<p><strong>Input:&nbsp;</strong></p>
<p>{"input": "somevalue"}</p>
<p><strong>Output:</strong></p>
<p>{<br /> "Input": "DKJALDKLKADF===",<br /> "Output": "My string to encrypt",<br /> "Status": "success",<br /> "Message": ""<br />}</p>
<p><strong>3. /api/health&nbsp;(GET)</strong></p>
<p><strong>Output:&nbsp;</strong></p>
<p>{"state": "healthy"}</p>
<p>&nbsp;</p>
